terp_serverrc(5)

NAME
terp_serverrc - configuration file for Tiny ERP

SYNOPSIS
[options]
$option = " someValue "
 ...

DESCRIPTION
A setup file consists of a section, lead by a "[options]" header,
and followed by "option_name = value" entries, with continuations and such in
the style of RFC 822.

OPTIONS

verbose
    Enable the debugging mode
    (default False)

pidfile
    The file where the server pid will be stored
    (default False)

logfile
    The file where the server log will be stored
    (default False)

interface
    The IP address on which the server will bind.
    If empty, it will bind on all interfaces (default empty)

port
    The TCP port on which the server will listen.
    (default 8069)

debug_mode
    Enable debug mode
    (default False)

secure
    Launch server over https instead of http.
    (default False)

smtp_server
    Specify the SMTP server for sending mail.
    (default localhost)

db_name
    Specify the database name.
    (default terp)

db_user
    Specify the database user name.
    (default None)

db_password
    Specify the database password for db_user.
    (default None)

pg_path
    Specify the PostgreSQL executable path.
    (default None)

db_host
    Specify the database host.
    (default localhost)

db_port
    Specify the database port.
    (default None)

price_accuracy
    Specify the price accuracy.

AUTHORS
Tiny ERP is a product of Tiny.be (http://www.tiny.be)

SEE ALSO
tinyerp-server(1)
http://www.tinyerp.com : Tiny ERP functional description
http://www.tinyerp.org : Tiny ERP developer zone